net.ipv4.tcp_timestamps=0

net.ipv6.conf.all.disable_ipv6 = 1
net.ipv6.conf.default.disable_ipv6 = 1

net.ipv4.netfilter.ip_conntrack_max=262144
net.netfilter.nf_conntrack_udp_timeout = 0
net.netfilter.nf_conntrack_udp_timeout_stream = 0
